--Order of Battle - Aircraft/Helicopter
--organized in units (squadrons/regiments) containing a number of aircraft
--Campaign Version-V20.00
--[[ Unit Entry Example ----------------------------------------------------------------------------

[1] = {
	inactive = true,								--true if unit is not active
	player = true,									--true for player unit
	name = "527 TFS",								--unit name
	type = "F-5E-3",								--aircraft type
	helicopter = true,								--true for helicopter units
	country = "USA",								--unit country
	livery = {"USAF Euro Camo"},					--unit livery
	base = "Groom Lake AFB",						--unit base
	skill = "Random",								--unit skill
	tasks = {										--list of eligible unit tasks. Note: task names do not necessary match DCS tasks)
		["AWACS"] = true,							
		["Anti-ship Strike"] = true,
		["CAP"] = true,
		["Fighter Sweep"] = true,	
		["Intercept"] = true,
		["Reconnaissance"] = true,
		["Refueling"] = true,
		["Strike"] = true,							--Generic air-ground task (replaces "Ground Attack", "CAS" and "Pinpoint Strike")
		["Transport"] = true,
		["Escort"] = true,							--Support task: Fighter escort for package
		["SEAD"] = true,							--Support task: SEAD escort for package
		["Escort Jammer"] = true,					--Support task: Single airraft in center of package for defensive jamming
		["Flare Illumination"] = true,				--Support task: Illuminate target with flares for package
		["Laser Illumination"] = true,				--Support task: Lase target for package
		["Stand-Off Jammer"] = true,				--Not implemeted yet: On-station jamming
		["Chaff Escort"] = true,					--Not implemented yet: Lay chaff corrdior ahead of package
		["A-FAC"] = true,							--Not implemented yet: Airborne forward air controller
	},
	number = 12,									--number of airframes
},

]]-----------------------------------------------------------------------------------------------------

oob_air = {
	["blue"] = {											--side 1
		[1] = {
			name = "41 TFS",								--unit name
			player = false,									--player unit
			type = "F-5E-3",								--aircraft type
			country = "Iran",						--unit country
			livery = "IR IRIAF Camo",			--unit livery
			parking_id = {
				["F"] = {13,15,17,19,21,23,25,26},
			},
			base = "Bandar Abbas Intl",							--unit base
			skill = "Random",								--unit skill
			tasks = {										--unit tasks
				["Intercept"] = false,
				["CAP"] = false,
				["Escort"] = true,
				["Fighter Sweep"] = false,
				["Strike"] = true,				
			},
			number = 8,
		},
		[2] = {
			name = "141 TFS",								--unit name
			inactive = true,
			type = "F-5E-3",								--aircraft type
			base = "Reserves",
			skill = "Random",								--unit skill
			tasks = {},									--unit tasks
			number = 36,
		},
		[3] = {
			name = "81 TFS",							--unit name
			type = "F-14A-135-GR",								--aircraft type
			player = false,									--player unit
			country = "Iran",								--unit country
			livery = {"IRIAF Asia Minor"},				--unit livery
			base = "Lar Airbase",							--unit base
			skill = "High",								--unit skill
			tasks = {										--unit tasks
				["Intercept"] = true,
				["CAP"] = true,
				["Escort"] = true,
				["Fighter Sweep"] = true,				
			},
			tasksCoef = {									--unit tasks coef (optional)
				["Strike"] = 1,								-- coef normal : = 1
				["SEAD"] = 1,
				["Laser Illumination"] = 1,
				["Intercept"] = 1.5,
				["CAP"] = 2,
				["Escort"] = 1.5,
				["Fighter Sweep"] = 1,	
			},
			number = 4,
		},
		[4] = {
			name = "82 TFS",								--unit name
			inactive = true,
			type = "F-14A-135-GR",								--aircraft type
			base = "Reserves",
			skill = "High",								--unit skill
			tasks = {},									--unit tasks
			number = 24,
		},
		[5] = {
			name = "83 TFS",							--unit name
			type = "F-14A-135-GR",								--aircraft type
			country = "Iran",								--unit country
			livery = {"IRIAF Asia Minor"},				--unit livery
			parking_id = {
				[""] = {1,4},
			},
			base = "Shiraz Intl",							--unit base
			skill = "High",								--unit skill
			tasks = {										--unit tasks
				["Intercept"] = true,
				["CAP"] = true,
				["Escort"] = false,
				["Fighter Sweep"] = false,				
			},
			tasksCoef = {									--unit tasks coef (optional)
				["Strike"] = 1,								-- coef normal : = 1
				["SEAD"] = 1,
				["Laser Illumination"] = 1,
				["Intercept"] = 1.5,
				["CAP"] = 2,
				["Escort"] = 1.5,
				["Fighter Sweep"] = 1,	
			},
			number = 6,
		},
		[6] = {
			name = "84 TFS",								--unit name
			inactive = true,
			type = "F-14A-135-GR",								--aircraft type
			base = "Reserves",
			skill = "High",								--unit skill
			tasks = {},									--unit tasks
			number = 24,
		},
		[7] = {
			name = "91 TFS",								--unit name
			type = "F-4E",								--aircraft type
			country = "Iran",								--unit country
			livery = "IRIAF Asia Minor",						--unit livery
			parking_id = {
				["F"] = {1,12},
			},
			base = "Bandar Abbas Intl",						--unit base
			skill = "Random",
			tasks = {
				["Strike"] = true,
				["SEAD"] = true,
				["Intercept"] = true,
				["CAP"] = true,
				["Escort"] = true,
				["Fighter Sweep"] = true,				
			},
			number = 12,
		},
		[8] = {
			name = "31 TFS",								--unit name
			inactive = true,
			type = "F-4E",								--aircraft type
			base = "Reserves",
			skill = "Random",								--unit skill
			tasks = {},									--unit tasks
			number = 24,
		},
		[9] = {
			name = "23 TFS",								--unit name
			type = "F-4E",								--aircraft type
			country = "Iran",								--unit country
			livery = "IRIAF Asia Minor",						--unit livery
			parking_id = {
				["D"] = {1,12},
			},
			base = "Shiraz Intl",						--unit base
			skill = "Random",
			tasks = {
				["Strike"] = true,
				["SEAD"] = true,
				["Intercept"] = true,
				["CAP"] = true,
				["Escort"] = true,
				["Fighter Sweep"] = true,				
			},
			number = 12,
		},
		[10] = {
			name = "11 TFS",								--unit name
			inactive = true,
			type = "F-4E",								--aircraft type
			base = "Reserves",
			skill = "Random",								--unit skill
			tasks = {},									--unit tasks
			number = 24,
		},
		[11] = {
			name = "Tanker sqd",								--unit name
			type = "KC135MPRS",								--aircraft type
			country = "Iran",								--unit country
			livery = {"IRIAF (2)"},									--unit livery
			parking_id = {
				["E"] = {1,4},
			},
			base = "Shiraz Intl",							--unit base
			skill = "High",								--unit skill
			tasks = {										--unit tasks
				["Refueling"] = true,
			},
			number = 4,
		},
	},
	["red"] = {												--side 2
		[1] = {
			name = "21 Squadron",							--unit name
			type = "Su-17M4",							--aircraft type
			country = "Iraq",							--unit country
			livery = "Iraqi",					--unit livery
			parking_id = {
				[""] = {1,12},
			},
			base = "Al Maktoum Intl",						--unit base
			skill = "high",								--unit skill
			tasks = {
				["Strike"] = true,
			},
			number = 12,
		},
		[2] = {
			name = "21 Squadron Res",								--unit name
			inactive = true,
			type = "Su-17M4",								--aircraft type
			base = "Reserves",
			skill = "high",								--unit skill
			tasks = {},									--unit tasks
			number = 24,
		},												
		[3] = {
			name = "73 Squadron",							--unit name
			type = "MiG-23MLD",								--aircraft type
			country = "Iraq",							--unit country
			livery = "af standard-2",						--unit livery
			parking_id = {
				[""] = {22,33},
			},
			base = "Sharjah Intl",							--unit base
			skill = "Random",								--unit skill
			tasks = {										--unit tasks
				["Intercept"] = true,
				["CAP"] = true,
				["Escort"] = true,
				["Fighter Sweep"] = true,
				["Strike"] = true,				
			},
			number = 12,
		},
		[4] = {
			name = "73 Squadron Res",								--unit name
			inactive = true,
			type = "MiG-23MLD",								--aircraft type
			base = "Reserves",
			skill = "Random",								--unit skill
			tasks = {},									--unit tasks
			number = 24,
		},
		[5] = {
			name = "109 Squadron",								--unit name
			type = "Su-17M4",								--aircraft type
			country = "Iraq",								--unit country
			livery = "Iraqi",						--unit livery
			parking_id = {
				[""] = {49,60},
			},
			base = "Dubai Intl",						--unit base
			skill = "Random",
			tasks = {
				["Strike"] = true,
				["SEAD"] = false,
				["Intercept"] = false,
				["CAP"] = false,
				["Escort"] = false,
				["Fighter Sweep"] = false,				
			},
			number = 12,
		},
		[6] = {
			name = "109 Squadron Res",								--unit name
			inactive = true,
			type = "Su-17M4",								--aircraft type
			base = "Reserves",
			skill = "Random",								--unit skill
			tasks = {},									--unit tasks
			number = 24,
		},
		[7] = {
			name = "6th Squadron",								--unit name
			player = false,									--player unit
			type = "MiG-23MLD",								--aircraft type
			country = "Iraq",						--unit country
			livery = "af standard-2",			--unit livery
			parking_id = {
				[""] = {37,44},
			},
			base = "Sharjah Intl",							--unit base
			skill = "Random",								--unit skill
			tasks = {										--unit tasks
				["Intercept"] = true,
				["CAP"] = true,
				["Escort"] = true,
				["Fighter Sweep"] = true,
				["Strike"] = true,				
			},
			number = 8,
		},
		[8] = {
			name = "6th Squadron Res",								--unit name
			inactive = true,
			type = "MiG-23MLD",								--aircraft type
			base = "Reserves",
			skill = "Random",								--unit skill
			tasks = {},									--unit tasks
			number = 24,
		},
		[9] = {
			name = "72nd Squadron",								--unit name
			type = "Su-17M4",								--aircraft type
			country = "Iraq",								--unit country
			livery = "Iraqi",									--unit livery
			parking_id = {
				[""] = {35,40},
			},
			base = "Dubai Intl",						--unit base
			skill = "high",									--unit skill
			tasks = {
				["Strike"] = true,
				["Anti-ship Strike"] = true,				
				["SEAD"] = false,
				["Laser Illumination"] = false,
			},
			number = 6,
		},
		[10] = {
			name = "72nd Squadron Res",								--unit name
			inactive = true,
			type = "Su-17M4",								--aircraft type
			base = "Reserves",
			skill = "high",									--unit skill
			tasks = {},										--unit tasks
			number = 18,
		},
		[11] = {
			name = "83 Squadron",							--unit name
			inactive = true,
			type = "MiG-25RBT",								--aircraft type
			country = "Iraq",								--unit country
			livery = {"Iraqi"},				--unit livery
			parking_id = {
				[""] = {125,132},
			},
			base = "Al Dhafra AB",							--unit base
			skill = "High",								--unit skill
			tasks = {										--unit tasks
				["Intercept"] = false,
				["CAP"] = false,
				["Escort"] = false,
				["Fighter Sweep"] = false,
				["Strike"] = true,
				["Reconnaissance"] = true,				
			},
			number = 8,
		},
		[12] = {
			name = "83 Squadron Res",								--unit name
			inactive = true,
			type = "MiG-25RBT",								--aircraft type
			base = "Reserves",
			skill = "High",								--unit skill
			tasks = {},									--unit tasks
			number = 18,
		},
		[13] = {
			name = "300 IAP",							--unit name
			inactive = true,
			type = "MiG-27K",							--aircraft type
			country = "Russia",							--unit country
			livery = "Iraqi",					--unit livery
			parking_id = {
				[""] = {85,96},
			},
			base = "Dubai Intl",						--unit base
			skill = "high",								--unit skill
			tasks = {
				["Strike"] = true,
				["SEAD"] = true,				
			},
			number = 12,
		},
		[14] = {
			name = "23 Squadron",							--unit name
			inactive = true,
			type = "MiG-25PD",							--aircraft type
			country = "Iraq",							--unit country
			livery = "",					--unit livery
			parking_id = {
				[""] = {91,98},
			},
			base = "Al Dhafra AB",						--unit base
			skill = "high",								--unit skill
			tasks = {
				["Intercept"] = true,
				["CAP"] = false,
				["Escort"] = false,
				["Fighter Sweep"] = true,
			},
			number = 8,
		},
		[15] = {
			name = "14th Squadron",							--unit name
			player = true,									--player unit
			type = "MiG-21Bis",								--aircraft type
			country = "Iraq",								--unit country
			livery = {"Iraq - 17th Sqn (1)","Iraq - 17th Sqn (2)"},				--unit livery
			parking_id = {
				[""] = {1,12},
			},
			base = "Dubai Intl",							--unit base
			skill = "Random",								--unit skill
			tasks = {										--unit tasks
				["Intercept"] = true,
				["CAP"] = true,
				["Escort"] = true,
				["Fighter Sweep"] = true,				
			},
			number = 12,
		},
		[16] = {
			name = "14th Squadron Res",								--unit name
			inactive = true,
			type = "MiG-21Bis",								--aircraft type
			base = "Reserves",
			skill = "Random",								--unit skill
			tasks = {},									--unit tasks
			number = 24,
		},
		[17] = {
			name = "51 Squadron",								--unit name
			type = "MiG-21Bis",								--aircraft type
			country = "Iraq",								--unit country
			livery = {"Iraq - 17th Sqn (1)","Iraq - 17th Sqn (2)"},				--unit livery
			parking_id = {
				[""] = {1,12},
			},
			base = "Sharjah Intl",								--unit base
			skill = "high",								--unit skill
			tasks = {										--unit tasks
				["Intercept"] = true,
				["CAP"] = true,
				["Escort"] = true,
				["Fighter Sweep"] = true,
				["Strike"] = false,				
			},
			number = 12,
		},
		[18] = {
			name = "51 Squadron Res",								--unit name
			inactive = true,
			type = "MiG-21Bis",								--aircraft type
			base = "Reserves",
			skill = "high",								--unit skill
			tasks = {},									--unit tasks
			number = 18,
		},
		[19] = {
			name = "81 Squadron",								--unit name
			inactive = true,
			type = "MirageF1CT",								--aircraft type
			country = "Iraq",								--unit country
			livery = {"F1-EQ5 Marine"},						--unit livery
			parking_id = {
				[""] = {61,72},
			},
			base = "Dubai Intl",								--unit base
			skill = "high",								--unit skill
			tasks = {										--unit tasks
				["Intercept"] = false,
				["CAP"] = false,
				["Escort"] = false,
				["Fighter Sweep"] = false,
				["Strike"] = true,
				["Anti-ship Strike"] = true,		
			},
			number = 12,
		},
		[20] = {
			name = "81 Squadron Res",								--unit name
			inactive = true,
			type = "MirageF1CT",								--aircraft type
			base = "Reserves",
			skill = "high",								--unit skill
			tasks = {},									--unit tasks
			number = 18,
		},
		[21] = {
			name = "79 Squadron",								--unit name
			inactive = true,
			type = "MirageF1",								--aircraft type
			country = "Iraq",								--unit country
			livery = {"F1-EQ Sand Used"},									--unit livery
			parking_id = {
				[""] = {13,24},
			},
			base = "Dubai Intl",								--unit base
			skill = "high",								--unit skill
			tasks = {										--unit tasks
				["Intercept"] = true,
				["CAP"] = true,
				["Escort"] = true,
				["Fighter Sweep"] = true,
				["Strike"] = true,
				["Anti-ship Strike"] = false,		
			},
			number = 12,
		},
		[22] = {
			name = "79 Squadron Res",								--unit name
			inactive = true,
			type = "MirageF1",								--aircraft type
			base = "Reserves",
			skill = "high",								--unit skill
			tasks = {},									--unit tasks
			number = 18,
		},		
		[23] = {
			name = "60 Squadron",								--unit name
			player = false,									--player unit
			type = "SA342M",								--aircraft type
			helicopter = true,
			country = "Iraq",								--unit country
			livery = {"Iraq  Fictional"},									--unit livery
			base = "FARP Moscow",								--unit base
			skill = "high",								--unit skill
			tasks = {										--unit tasks
				["Strike"] = true,				
			},
			number = 8,
		},
		[24] = {
			name = "60 Squadron Res",								--unit name
			inactive = true,
			type = "SA342M",								--aircraft type
			base = "Reserves",
			skill = "high",								--unit skill
			tasks = {},									--unit tasks
			number = 32,
		},
		[25] = {
			name = "70 Squadron",								--unit name
			player = false,									--player unit
			type = "Mi-24P",								--aircraft type
			helicopter = true,								--true for helicopter units
			country = "Iraq",								--unit country
			livery = {"IQAF"},									--unit livery
			base = "FARP Warsaw",								--unit base
			skill = "high",								--unit skill
			tasks = {										--unit tasks
				["Escort"] = true,
				["Strike"] = true,
			},
			tasksCoef = {									--unit tasks coef (optional)
				["Strike"] = 3,								-- coef normal : = 1
				["Escort"] = 1,
			},
			number = 8,
		},
		[26] = {
			name = "70 Squadron Res",								--unit name
			inactive = true,
			type = "Mi-24P",								--aircraft type
			helicopter = true,								--true for helicopter units
			base = "Reserves",
			skill = "high",								--unit skill
			tasks = {},									--unit tasks
			number = 32,
		},
	},
}

--List of aliases to replace type names in briefing/debriefing
TypeAlias = {
	["F-14B"] = "F-14A",
	["MirageF1CT"] = "Mirage F1 EQ5",
	["MirageF1"] = "Mirage F1 EQ",
}
